body{
	background-image: url("../imagens/shows2.jpg");
}
.titulo{
	font-size: 30px;
	color: white;
}
#gif1{

	float: left; 
	width: 300px; 
	margin-left: 25px;
}
#gif2{
	float: right;
	width: 300px; 
	margin-top: -300px; 
	margin-right: 25px;
}
#imagem{
	margin-left: 490px;
}
#imagem1{
	border-radius: 25%;
}

@media screen and (max-width: 1024px){
	#imagem{
	margin-left: 304px;
	}
	#gif1{
	margin-top: 9px;
	float: left; 
	width: 240px; 
	margin-left: 25px;
	}
	#gif2{
		
		float: right; 
		width: 240px; 
		margin-top: -300px; 
		margin-right: 25px;
	}
}